# Uses of Class
io.github.jdbcx.driver.ParsedQuery

Packages that use ParsedQuery
Package
Description
io.github.jdbcx.driver

## Uses of ParsedQuery in io.github.jdbcx.driver

Methods in io.github.jdbcx.driver that return ParsedQuery
Modifier and Type
Method
Description
`static ParsedQuery`
QueryParser.`parse(String query, VariableTag tag, Properties vars)`
Parses the given query string.
Constructors in io.github.jdbcx.driver with parameters of type ParsedQuery
Modifier
Constructor
Description
``
`QueryBuilder(QueryContext context, ParsedQuery pq, ConnectionManager manager, QueryResult queryResult)`